Loading...
Searching...
No Matches
Opm::BoxManager Class Reference

## Public Member Functions

| BoxManager (const GridDims &gridDims, Box::IsActive isActive, Box::ActiveIdx activeIdx)
void | setInputBox (int i1, int i2, int j1, int j2, int k1, int k2)
void | setKeywordBox (int i1, int i2, int j1, int j2, int k1, int k2)
void | endSection ()
void | endInputBox ()
void | endKeyword ()
const Box & | getActiveBox () const
const std::vector< Box::cell_index > & | index_list () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/BoxManager.hpp
- opm/input/eclipse/EclipseState/Grid/BoxManager.cpp